# Translation by Ki Won Kim (http://x10.iptime.org/redmine, http://xyz37.blog.me, xyz37@naver.com)
ko:
  label_agile: "애자일"
  label_agile_board: "애자일 보드"
  label_agile_board_plural: "애자일 보드"
  label_agile_board_thumbnails: "축소판 그림"
  label_agile_board_more_issues: "더 많은 일감"
  error_agile_status_transition: "일감 상태를 변경할 수 없습니다."
  label_agile_board_new: "신규 애자일 보드"
  label_agile_board_edit: "애자일 보드 수정"
  label_agile_my_boards: "내 애자일 보드"
  label_agile_issue_id: "일감 번호"

  permission_manage_public_agile_queries: "공용 애자일 보드 관리"
  permission_add_agile_queries: "애자일 보드 추가"
  permission_view_agile_queries: "애자일 보드 보기"

  #1.1.0
  label_agile_board_default_fields: "기본 카드 필드"
  label_agile_charts_issues_burndown: "일감 Burn Down"
  label_agile_charts_work_burndown: "작업 Burn Down"
  label_agile_charts_number_of_hours: "시간 수"
  label_agile_charts_number_of_issues: "일감 수"
  label_agile_charts_cumulative_flow: "누적 흐름"
  label_agile_charts_trackers_cumulative_flow: "일감 유형 누적 흐름"
  label_agile_charts_issues_velocity: "속도"
  label_agile_charts_lead_time: "리드 타임"
  label_agile_charts_average_lead_time: "평균 리드 타임"
  label_agile_chart_plural: "애자일 차트"
  permission_view_agile_charts: "애자일 차트 보기"
  label_agile_ideal_work_remaining: "이상적인"
  label_agile_actual_work_remaining: "실제"
  label_agile_chart: "차트"
  label_agile_date_from: "부터"
  label_agile_date_to: "까지"
  label_agile_chart_dates: "차트 간격"
  label_agile_weighed_ideal_work_remaining: "무게 이상"
  label_agile_status_colors: "상태 색상"
  label_agile_charts_burnup: "일감 Burn Up"
  label_agile_charts_number_of_days: "일 수"
  label_agile_too_many_items: "차트가 표시 (% {max}) 될 수 있는 항목의 최대 수를 초과 하므로 만들 수 없습니다."
  label_agile_time_reports_items_limit: "시간 항목에 기반한 차트 일감 제한"
  label_agile_total_work_remaining: "전체"
  label_agile_default_chart: "버전 기본 차트"

  #1.1.1
  label_agile_charts_average_velocity: "평균 속도"
  label_agile_charts_average_number_of_issues: "평균 일감 수"
  label_agile_charts_average_number_of_hours: "평균 시간 수"

  #1.2.0
  label_agile_color: "색상"
  permission_manage_agile_verions: "버전 계획 관리"
  label_agile_version_planning: "버전 계획"
  error_agile_version_transition: "일감 버전을 변경할 수 없습니다."
  label_agile_tracker_colors: "일감 유형 색상"
  label_agile_issue_priority_colors: "일감 우선 순위 색상"
  label_agile_color_based_on: "색상의"
  label_agile_color_no_colors: "색상 없음"
  label_agile_manage_colors: "색상 관리"
  label_agile_fullscreen: "전체 화면"
  label_agile_no_version_issues: "버전없는 일감들"
  label_agile_charts_work_burnup: "작업 Burn Up"
  label_agile_completed: "완료됨"
  label_agile_exclude_weekends: "이상적인 노력에서 주말 제외"
  label_agile_board_truncated: "보드가 표시 (% {max}) 될 수 있는 항목의 최대 수를 초과 하므로 잘렸습니다."
  label_agile_board_items_limit: "애자일 보드 항목 제한"
  label_agile_swimlanes: "Swim lanes"
  label_agile_minimize_closed: "완료된 일감 최소화"
  label_agile_fields: "카드 필드"